-- 基础信息
base_info = {
	group_id = 144002103
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 103001, monster_id = 21010201, pos = { x = 518.441, y = 120.716, z = -40.229 }, rot = { x = 0.000, y = 57.712, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 102 },
	{ config_id = 103002, monster_id = 21010201, pos = { x = 517.486, y = 121.394, z = -35.912 }, rot = { x = 0.000, y = 142.423, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 102 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 103003, gadget_id = 70310006, pos = { x = 519.737, y = 120.383, z = -38.869 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 102 },
	{ config_id = 103004, gadget_id = 70220014, pos = { x = 521.019, y = 120.173, z = -36.715 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 102 },
	{ config_id = 103005, gadget_id = 70300078, pos = { x = 521.890, y = 120.230, z = -41.337 }, rot = { x = 0.000, y = 57.630, z = 0.000 }, level = 1, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 103001, 103002 },
		gadgets = { 103003, 103004, 103005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
